Skip to main content
POST
/
v1
/
tags
Create a tag
curl --request POST \
  --url https://api-public.skipcall.app/v1/tags \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "label": "Lead",
  "isSuccessTag": false
}
'
{
  "id": "123e4567-e89b-12d3-a456-426614174000",
  "label": "Lead",
  "isSuccessTag": true,
  "createdAt": "2024-01-15T10:30:00.000Z",
  "updatedAt": "2024-01-15T10:30:00.000Z"
}

Authorizations

Authorization
string
header
required

Enter your API Key (sk_live_xxx or sk_test_xxx)

Body

application/json
label
string
required

The label of the tag

Example:

"Lead"

isSuccessTag
boolean
default:false

Whether the tag represents a successful call outcome

Example:

false

Response

Tag created successfully

id
string
required

Unique identifier of the tag

Example:

"123e4567-e89b-12d3-a456-426614174000"

label
string
required

Label of the tag

Example:

"Lead"

isSuccessTag
boolean
required

Whether the tag represents a successful call outcome

Example:

true

createdAt
string<date-time>
required

Date when the tag was created

Example:

"2024-01-15T10:30:00.000Z"

updatedAt
string<date-time>
required

Date when the tag was last updated

Example:

"2024-01-15T10:30:00.000Z"